Subject: [core-updates] Epiphany (GNOME Web) fails to build (mesa?)

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 22 Jul 2024 11:29:36 +0200

This is now fixed in commit bdff6baca39a73b3cfc5400e117795cad0c180cf.

dbus-daemon watches XDG_* directories, and it bailed out because the
list of directories to watch is just too large.  In the above commit we
create a union directory, so that XDG_DATA_DIRS contains just one entry.

-- 
Ricardo